# Translation of Themes - Twenty Twenty in Persian (Afghanistan)
# This file is distributed under the same license as the Themes - Twenty Twenty package.
msgid ""
msgstr ""
"PO-Revision-Date: 2015-08-31 14:02:09+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: fa\n"
"Project-Id-Version: Themes - Twenty Twenty\n"

#: comments.php:127
msgid "Comments are closed."
msgstr "نظر دادن بسته شده است."

#: template-parts/content.php:48 template-parts/content-cover.php:138
msgid "Pages:"
msgstr "صفحات:"

#. Author of the theme
msgid "the WordPress team"
msgstr "گروه وردپرس"
